* {
  box-sizing: border-box;
}
body {
  font-size: 14px;
  margin: 0;
  padding: 0;
  background: rgba(0, 0, 0, 1);
  display: flex;
  flex-direction: column;
  font-family: "Chakra Petch", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding-bottom: 80px;
}

.container {
  margin: 0 auto;
  width: 100%;
}

.list {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 20px;
}

.list li {
  margin-bottom: 30px;
  width: 100%;
}

.list li a {
  background: #c5c5c5;
  display: inline-block;
  border-radius: 66px;
  font-weight: 700;
  text-decoration: none;
  color: #000;
  text-transform: uppercase;
  outline: none;
  height: 80px;
  line-height: 80px;
  width: 100%;
  font-size: 20px;
}

.list .icon {
  width: 80px;
  height: 80px;
  background-color: #535353;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 100%;
  float: left;
  margin-right: 15px;
}

.icon.qs {
  background-image: url(../images/ico-qs.png);
  background-size: 90%;
}

.icon.cr {
  background-image: url(../images/ico-cr.png);
  background-size: 70%;
}

.icon.fg {
  background-image: url(../images/ico-fg.png);
  background-size: 70%;
}

.icon.sp {
  background-image: url(../images/ico-sp.png);
  background-size: 70%;
}

ul.social {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 0;
}

ul.social li {
  margin: 0 12px;
}

ul.social li img {
  opacity: 0.4;
  width: 40px;
}

@media (min-width: 768px) {
  .list li a {
    height: 120px;
    line-height: 120px;
    width: 720px;
    font-size: 36px;
  }
  .list {
    padding: 0 20px;
  }
  .list .icon {
    width: 120px;
    height: 120px;
    margin-right: 40px;
  }
  .list li {
    margin-bottom: 60px;
    width: auto;
  }

  ul.social li img {
    opacity: 0.4;
    width: 90px;
  }
}
